
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SunriseSunset", "SunriseSunset.csproj", "{0E8D06DD-D648-4D98-BAF1-F03F313249AE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{CD3377DE-87F8-4135-B831-0A29D2A91BF8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0E8D06DD-D648-4D98-BAF1-F03F313249AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E8D06DD-D648-4D98-BAF1-F03F313249AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E8D06DD-D648-4D98-BAF1-F03F313249AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E8D06DD-D648-4D98-BAF1-F03F313249AE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8F2D3FAB-0984-443B-BEB0-F991E087BF2E}
	EndGlobalSection
EndGlobal
